
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.34916.146
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HelloWorld", "HelloWorld\HelloWorld.csproj", "{60B7884C-CE35-49A0-821A-50785A154E43}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkQueues", "WorkQueues\WorkQueues.csproj", "{556D0467-9405-44C6-A75F-E72F04CB4A82}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PublishSubscribe", "PublishSubscribe\PublishSubscribe.csproj", "{4FDFD479-F6C1-49AE-8EE7-F91E926608AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Publisher", "Publisher\Publisher.csproj", "{E92C8339-8C8F-4449-9B75-2DB4563DA494}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Consumer1", "Consumer1\Consumer1.csproj", "{58FFED3D-414A-4575-B6C7-8F82B781BDFC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{60B7884C-CE35-49A0-821A-50785A154E43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60B7884C-CE35-49A0-821A-50785A154E43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60B7884C-CE35-49A0-821A-50785A154E43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60B7884C-CE35-49A0-821A-50785A154E43}.Release|Any CPU.Build.0 = Release|Any CPU
		{556D0467-9405-44C6-A75F-E72F04CB4A82}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{556D0467-9405-44C6-A75F-E72F04CB4A82}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{556D0467-9405-44C6-A75F-E72F04CB4A82}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{556D0467-9405-44C6-A75F-E72F04CB4A82}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FDFD479-F6C1-49AE-8EE7-F91E926608AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FDFD479-F6C1-49AE-8EE7-F91E926608AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FDFD479-F6C1-49AE-8EE7-F91E926608AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FDFD479-F6C1-49AE-8EE7-F91E926608AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{E92C8339-8C8F-4449-9B75-2DB4563DA494}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E92C8339-8C8F-4449-9B75-2DB4563DA494}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E92C8339-8C8F-4449-9B75-2DB4563DA494}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E92C8339-8C8F-4449-9B75-2DB4563DA494}.Release|Any CPU.Build.0 = Release|Any CPU
		{58FFED3D-414A-4575-B6C7-8F82B781BDFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58FFED3D-414A-4575-B6C7-8F82B781BDFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58FFED3D-414A-4575-B6C7-8F82B781BDFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58FFED3D-414A-4575-B6C7-8F82B781BDFC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B293D70F-0A74-4F7D-A290-05DFCF97DBCC}
	EndGlobalSection
EndGlobal
